.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.744500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{width:78.445360px;}
._b{width:120.697840px;}
._11{width:128.292240px;}
._a{width:139.856440px;}
._c{width:141.789560px;}
._f{width:155.217840px;}
._8{width:182.074400px;}
._1{width:199.299880px;}
._10{width:214.626760px;}
._3{width:243.450960px;}
._9{width:251.183440px;}
._2{width:254.980640px;}
._7{width:300.995800px;}
._e{width:304.862040px;}
._6{width:306.760640px;}
._0{width:310.626880px;}
._5{width:314.424080px;}
._4{width:318.290320px;}
.fc1{color:rgb(63,191,193);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:34.520000px;}
.fs0{font-size:57.600000px;}
.fs1{font-size:83.560000px;}
.y0{bottom:0.000000px;}
.y1{bottom:144.601263px;}
.y25{bottom:218.780876px;}
.y24{bottom:239.626327px;}
.y23{bottom:260.455718px;}
.y22{bottom:281.301169px;}
.y21{bottom:302.194799px;}
.y20{bottom:323.457801px;}
.y1e{bottom:339.469292px;}
.y1f{bottom:355.496842px;}
.y1d{bottom:376.342293px;}
.y1c{bottom:397.235923px;}
.y1b{bottom:418.498925px;}
.y1a{bottom:439.328316px;}
.y18{bottom:447.342091px;}
.y19{bottom:455.339806px;}
.y17{bottom:476.185257px;}
.y16{bottom:497.014649px;}
.y15{bottom:517.924338px;}
.y14{bottom:539.171281px;}
.y13{bottom:560.016732px;}
.y12{bottom:580.846123px;}
.y11{bottom:601.691574px;}
.yf{bottom:609.705349px;}
.y10{bottom:617.703064px;}
.ye{bottom:638.548515px;}
.yd{bottom:659.442145px;}
.yc{bottom:680.705147px;}
.yb{bottom:701.550598px;}
.ya{bottom:722.379989px;}
.y9{bottom:743.273619px;}
.y8{bottom:764.536621px;}
.y7{bottom:785.382072px;}
.y6{bottom:806.211464px;}
.y5{bottom:827.056914px;}
.y4{bottom:847.950544px;}
.y3{bottom:878.961766px;}
.y2{bottom:916.059602px;}
.h6{height:32.897560px;}
.h5{height:33.795080px;}
.h3{height:54.892800px;}
.h4{height:61.541940px;}
.h2{height:947.263540px;}
.h0{height:1352.031447px;}
.h1{height:1352.224163px;}
.w2{width:782.555570px;}
.w1{width:955.550329px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:9.635802px;}
.x3{left:13.249227px;}
.x1{left:144.537025px;}
.x4{left:180.317968px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{width:65.128248pt;}
._b{width:100.207825pt;}
._11{width:106.512977pt;}
._a{width:116.114005pt;}
._c{width:117.718953pt;}
._f{width:128.867609pt;}
._8{width:151.164922pt;}
._1{width:165.466154pt;}
._10{width:178.191099pt;}
._3{width:202.122019pt;}
._9{width:208.541811pt;}
._2{width:211.694387pt;}
._7{width:249.897880pt;}
._e{width:253.107776pt;}
._6{width:254.684064pt;}
._0{width:257.893960pt;}
._5{width:261.046536pt;}
._4{width:264.256432pt;}
.fs2{font-size:28.659785pt;}
.fs0{font-size:47.821657pt;}
.fs1{font-size:69.374612pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:120.053333pt;}
.y25{bottom:181.640000pt;}
.y24{bottom:198.946667pt;}
.y23{bottom:216.240000pt;}
.y22{bottom:233.546667pt;}
.y21{bottom:250.893333pt;}
.y20{bottom:268.546667pt;}
.y1e{bottom:281.840000pt;}
.y1f{bottom:295.146667pt;}
.y1d{bottom:312.453333pt;}
.y1c{bottom:329.800000pt;}
.y1b{bottom:347.453333pt;}
.y1a{bottom:364.746667pt;}
.y18{bottom:371.400000pt;}
.y19{bottom:378.040000pt;}
.y17{bottom:395.346667pt;}
.y16{bottom:412.640000pt;}
.y15{bottom:430.000000pt;}
.y14{bottom:447.640000pt;}
.y13{bottom:464.946667pt;}
.y12{bottom:482.240000pt;}
.y11{bottom:499.546667pt;}
.yf{bottom:506.200000pt;}
.y10{bottom:512.840000pt;}
.ye{bottom:530.146667pt;}
.yd{bottom:547.493333pt;}
.yc{bottom:565.146667pt;}
.yb{bottom:582.453333pt;}
.ya{bottom:599.746667pt;}
.y9{bottom:617.093333pt;}
.y8{bottom:634.746667pt;}
.y7{bottom:652.053333pt;}
.y6{bottom:669.346667pt;}
.y5{bottom:686.653333pt;}
.y4{bottom:704.000000pt;}
.y3{bottom:729.746667pt;}
.y2{bottom:760.546667pt;}
.h6{height:27.312775pt;}
.h5{height:28.057929pt;}
.h3{height:45.574039pt;}
.h4{height:51.094402pt;}
.h2{height:786.453333pt;}
.h0{height:1122.506667pt;}
.h1{height:1122.666667pt;}
.w2{width:649.706667pt;}
.w1{width:793.333333pt;}
.w0{width:793.706667pt;}
.x0{left:0.000000pt;}
.x2{left:8.000000pt;}
.x3{left:11.000000pt;}
.x1{left:120.000000pt;}
.x4{left:149.706667pt;}
}
